.segundoContainer {
  margin: auto 2.1vw auto 2.1vw;
  .segundoInterior {
    margin-top: 19vh;
  }
}

.terceiroContainer {
  margin-top: 13vh;
}

.quartoContainer {
  margin-top: 7vh; 
  text-align: center;
}

.quintoContainer {
  display: flex; 
  justify-content: center; 
  margin-top: 3vh;
}

.data {
  font-size: 23px;
  font-weight: 500;
  margin: 94px auto auto 30px;
}

.hora {  
  font-size:130px;
  text-align: center;
  margin-top: 5vh; 
}

.ponto {  
  text-transform: lowercase;
  text-transform: capitalize; 
  font-size: 58px; 
  text-align: center; 
}

.observacoes {
  width: 500px;
}

.observacoes2 {
  pointer-events: none;
}

.botao-marca-ponto {
  text-transform: uppercase; 
  width: 250px; 
  height: 50px;  
}

.botao-fim {
  text-transform: uppercase;
  width: 250px; 
  height: 50px;  
}

@media screen and (max-width: 560px) {
    .observacoes {
      width: 88vw;      
    }
  }

  @media screen and (max-width: 320px) {
    .hora {  
      font-size:120px;
    }
    
    @media screen and (max-width: 280px) {
      .hora {  
        font-size:100px;
      }
    }
  }

  